@font-face{
    font-family: RobotoBold;
    src: url(RobotoCondensed-Bold.woff)
}
@font-face{
    font-family: RobotoRegular;
    src: url(RobotoCondensed-Regular.woff)
}

body{
    background-color: #202020;
    margin: 0px;
    font-family: RobotoBold;
}

.centerdiv{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
}

.centerblock p{
    color: white;
    text-align: center;
    top: 140px;
    position: relative;
    font-size: larger;
}

.centerblock img{
    width: 100px;
    left: 50%;
    position: absolute;
    margin-left: -50px;


}

.pulse {
    cursor: pointer;
    box-shadow: 0 0 0 rgb(32 32 32);
    animation: pulse 5s infinite;
}


@keyframes pulse {
    0% {
        box-shadow: 0 0 0px 0 rgb(60 60 60);
        background: rgb(60 60 60);
    }
    99% {
        box-shadow: 0 0 1000px 1000px rgb(32 32 32);
        background: rgb(32 32 32);
    }
    100% {
        box-shadow: 0 0 0px 0px rgb(32 32 32);
    }
}